
  
<!doctype html>
<html >
<head>
  
  <base href="/">
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">

  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta name="author" content="Theme Starz">
  <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon">
  <link rel="icon" href="favicon.ico" type="image/x-icon">
  <link href="assets/fonts/font-awesome-4.0.3/css/font-awesome.min.css" rel="stylesheet" type="text/css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.css" type="text/css">
  <link rel="stylesheet" href="assets/css/owl.carousel.css" type="text/css">
  <link rel="stylesheet" href="assets/css/magnific-popup.css" type="text/css">
  <link rel="stylesheet" href="assets/css/flexslider.css" type="text/css">
  <link rel="stylesheet" href="assets/css/style.css" type="text/css">
  <link href="https://fonts.googleapis.com/css?family=Raleway" rel="stylesheet">
  <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css" rel="stylesheet">
  <title>Meytier Beta Approved</title>
  <!-- Global site tag (gtag.js) - Google Analytics -->
 
  <!-- <script src="assets/js/jquery.min.js"></script>
  <script src="assets/js/custom.js"></script>
  <script src="assets/js/bootstrap.min.js"></script> -->
 
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
  <link rel="stylesheet" href="assets/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/css/indigo-pink.css">
  <link rel="stylesheet" href="assets/css/style.css">
  <link href="https://fonts.googleapis.com/css?family=Raleway" rel="stylesheet">
  <script async src="https://www.googletagmanager.com/gtag/js?id=UA-135012824-1"></script>
  <script> window.dataLayer = window.dataLayer || []; 
    function gtag(){dataLayer.push(arguments);} 
    gtag('js', new Date());
    gtag('config', 'UA-135012824-1');
    </script>
</head>
<body>
    <app-root></app-root>
  <script type="text/javascript" src="assets/js/jquery-2.1.0.min.js"></script> 
  <script type="text/javascript" src="assets/js/jquery-migrate-1.2.1.min.js"></script> 
  <script type="text/javascript" src="assets/bootstrap/js/bootstrap.min.js"></script> 
  <script type="text/javascript" src="assets/js/owl.carousel.min.js"></script> 
  <script type="text/javascript" src="assets/js/jquery.flexslider-min.js"></script> 
  <script type="text/javascript" src="assets/js/jquery.validate.min.js"></script> 
  <script type="text/javascript" src="assets/js/retina-1.1.0.min.js"></script> 
  <script type="text/javascript" src="assets/js/jquery.magnific-popup.min.js"></script> 
  <script type="text/javascript" src="assets/js/jquery.fitvids.js"></script> 
  <script type="text/javascript" src="assets/js/scrollReveal.min.js"></script> 
  <!-- <script type="text/javascript" src="assets/js/smoothscroll.js"></script>  -->
  <script type="text/javascript" src="assets/js/parallax.min.js"></script> 
  <script type="text/javascript" src="assets/js/custom.js"></script> 
  <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.1.3/Chart.bundle.min.js"></script>

</body>
</html>
